<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Units</title>
    <link rel="stylesheet" href="css/units.css" />
  </head>
  <body>
    <h1>Units in the class</h1>
    <div class="outer">
      <div class="inner"></div>
    </div>
    <div>
      <h3 class="relative">relative</h3>
    </div>
    <div>
      <h3 class="absolute">absolute</h3>
    </div>
  </body>
</html>
